/* Switzer */
@font-face {
  font-family: 'Switzer';
  src: url('/static/fonts/6IN5WOLRCYP4G4MOCOHOMXNON6Q7MDAR.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer';
  src: url('/static/fonts/6XPIMU23OJVRY676OG5YVJMWEHWICATX.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer';
  src: url('/static/fonts/YS3VPNVO4B3TOJMEXDGFZQ4TLZGGSRZC.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer';
  src: url('/static/fonts/Y7SCNZJOT2MW5ADSGOFLDGH4TNL4JCQY.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer';
  src: url('/static/fonts/SMQAIKPHV4D6DU77XSDVYN543XEEYX6R.woff2') format('woff2');
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}
